KeyBindEvents.modify(event => {
    let $ExtraHoloRegister = Java.loadClass("net.yiran.extraholopage.api.ExtraHoloRegister")
    $ExtraHoloRegister.MAP.clear()
    
    $ExtraHoloRegister.register("tetra:feet")
       .setTexture(new ResourceLocation("tetra:textures/gui/gui_dzzl.png"),42,42,0,0);
    $ExtraHoloRegister.register("tetra:chestplate")
       .setTexture(new ResourceLocation("tetra:textures/gui/gui_dzzl.png"),42,42,42,0);
    $ExtraHoloRegister.register("tetra:helmet")
       .setTexture(new ResourceLocation("tetra:textures/gui/gui_dzzl.png"),42,42,84,0);
    $ExtraHoloRegister.register("tetra:legging")
       .setTexture(new ResourceLocation("tetra:textures/gui/gui_dzzl.png"),42,42,126,0);       
})